» Ubuntu » Paketit

Error

two or more packages specified (dpkg hardy-updates)